@charset "utf-8";
.text-shadow {
   text-shadow: 2px 2px 4px #808080;
}
.head3Recruit {
	padding: 10px 12px 10px;
	border: 1px solid #e2e2e2;
	background: #fafafa;
	font-size: 115%;
}
.head3RecruitUnderline {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #e2e2e2;
	font-size: 115%;
}
.head4Recruit {
	font-weight: normal;
	font-size: 171.4%;
	color: #1f53b8;
}

@media screen and (max-width: 499px){
	.head4Recruit {
		font-size: 18px;
	}
}

/* 汎用タイトル画像 ----------------------------- */

.recruitTitleNarrow {
	position: relative;
}
.recruitTitleNarrowImg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.recruitTitleNarrowImg img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}
@media screen and (max-width: 799px){
	.recruitTitleNarrowImg img {
		height: 130px;
	}
}


.recruitTitleNarrowText {
	position: relative;
	display: table-cell;
	height: 150px;
	padding-left: 80px;
	vertical-align: middle;
	font-size: 171.4%;
	text-shadow: 0 0 5px #fff;
}
.recruitTitleNarrowTextWhite {
	color: #fff;
}
.shadowNone {
	text-shadow: none;
}

@media screen and (max-width: 799px){
	.recruitTitleNarrowText {
		margin-top: 20px;
		font-size: 18px;
		height: 130px;
		padding-left: 50px;
	}
}
@media screen and (max-width: 499px){
	.recruitTitleNarrowText {
		margin-top: 10px;
		font-size: 18px;
		height: auto;
		padding-left: 0px;
	}
}

/* 汎用タイトルワイド版 ----------------------------- */

/*
.recruitCommonWideTitle {
	height: 150px;
}
.recruitCommonWideTitleInner {
	position: relative;
}
.recruitCommonWideTitleImg {
	position: absolute;
	top: 0;
	left: 0;
}

.recruitCommonWideTitleText {
	position: relative;
	display: table-cell;
	width: 478px;
	height: 150px;
	padding-left: 22px;
	vertical-align: middle;
}
.recruitCommonWideTitleTextXL {
	font-size: 30px;
	color: #0d57b4;
}
.recruitCommonWideTitleTextM {
	font-weight: bold;
}
.recruitCommonWideTitleBlock {
	display: block;
}


@media screen and (max-width: 499px){
	.recruitCommonWideTitleText {
		width: 100%;
		height: auto;
		padding-left: 22px;
		margin-top: 20px;
	}
	.recruitCommonWideTitleTextXL {
		font-weight: bold;
		font-size: 18px;
	}
	
}
*/





/* 汎用ボタン ----------------------------- */

.subLink,
.subLinkBlack {
	border: 1px solid #e2e2e2;
	border-radius: 5px;
	background: linear-gradient(#fff, #fafafa);
}
.subLink:hover,
.subLinkBlack:hover {
	background: linear-gradient(#fafafa,#fff);
}
.subLink:hover span,
.subLinkBlack:hover span {
	text-decoration: underline;
}
.subLink a,
.subLinkBlack a {
	display: block;
	padding: 20px 20px 20px 15px;
	background: url(/recruit/student/img/ico_link_02.gif)  no-repeat 95% 50%;
	font-weight: bold;
}

.subLinkBlack {
	border-radius: 0;
}
.subLinkBlack a {
	color: #111;
}
.subLinkBlack a:hover {
	color: #f00;
}

@media screen and (max-width: 499px){
	.subLink a,
	.subLinkBlack a {
		padding: 10px 20px 10px 10px;
	}
}



/* ローカルナビゲーション ----------------------------- */

.recruitPageNav a {
	color: #000;
}
.recruitPageNav a.active {
	color: #2356b9;
}


/* row grid 拡張 ----------------------------- */

.grid5, .grid7 {
	float: left;
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.grid7  { width: 58.33333%; }
.grid5  { width: 41.66666%; }

.rowReverse .grid2,
.rowReverse .grid3,
.rowReverse .grid4,
.rowReverse .grid5,
.rowReverse .grid6,
.rowReverse .grid7,
.rowReverse .grid8,
.rowReverse .grid9,
.rowReverse .grid12 {
	float: right;
}


@media screen and (max-width: 499px){
	.grid5, .grid7 {
		float: none;
		clear: both;
		padding: 0px 5px;
	}
	.grid5,
	.grid7  {
		width: 100%;
		padding-top: 10px;
	}
}

/* line-height ----------------------------- */

.recruit_lh2 {
	line-height: 2;
}


/* foot menu ----------------------------- */

.recruitOtherLink {
	border: 1px solid #e5e5e5;
}
.recruitOtherLinkTitle {
	padding: 12px 15px 10px 15px;
	background-color: #fafafa;
	border-bottom: 1px solid #e5e5e5;
	text-align: center;
}
.recruitOtherLink ul {
	padding-left: 10px;
	padding-right: 10px;
}
.recruitOtherLink li {
	padding-top: 7px;
	padding-bottom: 7px;
}
.recruitOtherLink li + li {
	border-top: 1px dotted #e2e2e2;
}
.recruitOtherLink a {
	display: block;
	padding: 2px 3px;
}
.recruitOtherLink a:hover,
.recruitOtherLink a:focus {
	background-color: #efefef;
}

@media screen and (max-width: 499px){
	.recruitOtherLink {
		margin-bottom: 10px;
	}
	.recruitOtherLinkTitle {
		padding: 6px 10px 6px 10px;
	}
	.recruitOtherLink ul {
		padding-left: 5px;
		padding-right: 5px;
	}
	.recruitOtherLink li {
		padding-top: 5px;
		padding-bottom: 5px;
	}
}


/* top ----------------------------- */

/* visual 
.recruitVisual {
	position: relative;
	width: 100%;
	min-width: 960px;
	height: 272px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.recruitVisualImg {
	position: absolute;
	left: 50%;
	width: 1054px;
	margin-left: -527px;
}
.recruitVisualTextEXL {
	font-size: 228.6%;
}
.recruitVisualTextM {
	font-size: 107.1%;
}
.recruitVisualText {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -527px;
}
.recruitVisualTextInner {
	display: table-cell;
	height: 272px;
	padding-left: 72px;
	padding-right: 45px;
	background: url(/recruit/img/main_text02.jpg) no-repeat;
	vertical-align: middle;
	color: #fff;
}
.recruitVisual h1,
.recruitVisual h2,
.recruitVisual h3,
.recruitVisual p {
	line-height: 2;
}
.recruitVisualBreak {
	display: block;
}*/

/* news 
.recruitNewsSection .NewsSectionHeader {
	background-color: #fafafa;
}
.recruitNewsSection .date {
	width: 130px;
	font-weight: bold;
	font-size: 90%;
}
.recruitNewsSection .category {
	width: 100px;
}
.recruitNewsSection .category + .title {
	padding-left: 250px;
	font-size: 90%;
}*/

/* side banner */
.bnr01 + .bnr01 {
	margin-top: 10px;
}
.bnr01 a:hover {opacity: 0.7;}

@media screen and (max-width: 499px){
	/* side banner */
	.bnr01 {
		float: left;
		width: 49%;
		margin-top: 0;
	}
	.bnr01 + .bnr01 {
		float: right;
		width: 49%;
	}
}


/* 新卒ページ共通ボタン ----------------------------- 

.studentGuide {
	float: right;
	height: 26px;
	margin-right: 3px;
	margin-top: -2px;
	margin-bottom: -2px;
	padding-right: 10px;
	border-right: 1px solid #e5e5e5;
}
.studentGuide ul {
	float: right;
}
.studentGuide li {
	float:left;
	margin-left: 10px;
}*/


/* student ----------------------------- 

.recruitVisualStudent {
	height: 270px;
	margin-bottom: 35px;
	background: url(/recruit/student/img/title_main_bg.jpg) repeat-x left bottom;
}
.recruitVisualStudentInner {
	position: relative;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.recruitVisualStudent .studentGuide {
	float: none;
	position: absolute;
	top: 214px;
	right: 20px;
	padding-right: 0;
	border-right: none;
}
.recruitVisualStudentText {
	position: absolute;
	top: 120px;
	right: 20px;
	text-shadow: 0 0 15px #fff, 0 0 5px #fff;
}
.recruitVisualStudentTextXL {
	font-size: 20px;
}
.recruitVisualStudentTextEXL {
	font-size: 30px;
	letter-spacing: -0.1em;
}
*/
.recruitlNav {
	border-bottom: 1px solid #e5e5e5;
}
.recruitlNav ul {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -1px;
	font-size: 0;
}
.recruitlNav li {
	display: inline-block;
	width: 20%;
	border-top: 1px solid #e5e5e5;
	background: linear-gradient(#fbfbfb, #fff);
	font-size: medium;
	box-sizing: border-box;
}
.recruitlNav li:first-child {
	border-left: 1px solid #e5e5e5;
}
.recruitlNav li:last-child {
	border-right: 1px solid #e5e5e5;
}
.recruitlNav a {
	display: inline-block;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #005ab4;
	border-right: 1px solid #004890;
	border-left: 1px solid #337bc3;
	border-top: 1px solid #337bc3;
	text-align: center;
	font-size: 87.5%;
	color: #fff;
	box-sizing: border-box;
	transition: 0.2s;
}
.recruitlNav a:hover,
.recruitlNav .active a {
	background: none;
	border-color: #fff;
	text-decoration: none;
	color: #111;
}
@media screen and (max-width: 960px){
	.recruitlNav ul {width: 100%;}
}
@media screen and (max-width: 499px){
	.recruitlNav li {width: 33.33333%;}
}


/* student -> senior ----------------------------- 

.senior_thumbs {
	font-size: 0;
}
.senior_thumb {
	display: inline-block;
	width: 180px;
	margin-left: 15px;
	margin-bottom: 20px;
	vertical-align: top;
	font-size: medium;
}
.senior_thumb:first-child,
.senior_thumb:first-child + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb,
.senior_thumb:first-child + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb
 + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb,
.senior_thumb:first-child + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb
 + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb
 + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb + .senior_thumb {
	margin-left: 0;
}
.senior_thumbImg {
	display: block;
	margin-bottom: 10px;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
}
.senior_thumb img {
	width: 100%;
	height: auto;
	transition: 0.3s;
}
.senior_thumbAffiliatedpost {
	display: block;
	font-size: 12px;
	color: #115ab3;
}
.senior_thumbSchoolcareer {
	display: block;
	font-size: 12px;
	color: #000;
}
.senior_thumb a:hover {
	text-decoration: none;
}
.senior_thumb a:hover img {
	opacity: 0.85;
}
.senior_thumb a:hover .senior_thumbAffiliatedpost {
	text-decoration: underline;
}

.seniorTitle {
	position: relative;
	height:298px;
	border: 1px solid #e2e2e2;
}
.seniorTitleImg {
	position: absolute;
	top: -1px;
	z-index: -1;
}
.seniorTitleRight .seniorTitleImg {
	right: -1px;
}
.seniorTitleLeft .seniorTitleImg {
	left: -1px;
}
.seniorTitleIcon {
	width: 122px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: #148fca;
	border-radius: 3px;
	text-align: center;
	color: #fff;
}
.seniorTitleDivision {
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 171.4%;
}
.seniorTitleText {
	display: table-cell;
	height: 298px;
	vertical-align: middle;
}
.seniorTitleRight .seniorTitleText {
	padding-left: 40px;
}
.seniorTitleLeft .seniorTitleText {
	padding-left: 500px;
}
.seniorTitleLeft .seniorTitleTextNarrow {
	padding-left: 650px;
}

.footLink {
	display: table;
	width: 100%;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
	background: linear-gradient(#fff, #fafafa);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	font-weight: bold;
}
.footLink a {
	display: table-cell;
	width: 100%;
	height: 80px;
	padding-left: 16px;
	padding-right: 16px;
	background: url(/recruit/student/img/ico_link_02.gif)  no-repeat 96% 50%;
	vertical-align: middle;
	color: #000;
	transition: 0.3s opacity;
}
.footLink a:hover {
	text-decoration: none;
	opacity: 0.8;
}
.footLink span {
	display: block;
	color: #005ab4;
}
*/
.subLinkFoot {
	margin-top: 40px;
	padding-top: 30px;
	border-top: 1px dotted #e2e2e2;
	text-align: center;
	font-size: 0;
}
.subLinkFootWide {
	margin-left: -15px;
	margin-right: -15px;
}
.subLinkFootNoneBorder {
	border-top: none;
}
.subLinkFoot li {
	display: inline-block;
	width: 198px;
	margin: 0 15px;
	border: 1px solid #e2e2e2;
	background: linear-gradient(#fff, #fafafa);
	font-size: medium;
	text-align: left;
}
.subLinkFootWide li {
	width: 300px;
	box-sizing: border-box;
}
.subLinkFoot li:hover {
	background: linear-gradient(#fafafa,#fff);
}
.subLinkFoot a {
	display: block;
	padding: 20px 20px 20px 10px;
	background: url(/recruit/student/img/ico_link_02.gif)  no-repeat 95% 50%;
	font-weight: bold;
	font-size: 87.5%;
	color: #111;
}
.subLinkFoot a:hover {
	color: #f30;
}
@media screen and (max-width: 799px){
	.subLinkFoot {
		padding-top: 20px;
	}
	.subLinkFoot li {
		width: 46%;
		margin: 2%;
		vertical-align: top;
		box-sizing: border-box;
	}
}


/* student -> entry ----------------------------- 

.studentEntryBtn01 a {
	display: inline-block;
	background: url(/recruit/student/img/ng_bt_entry01_on.gif) no-repeat 0 0;
}
.studentEntryBtn02 a {
	display: inline-block;
	background: url(/recruit/student/img/ng_bt_entry02_on.gif) no-repeat 0 0;
}
.studentEntryBtn01 img,
.studentEntryBtn02 img {
	transition: 0.3s opacity;
}
.studentEntryBtn01 a:hover img,
.studentEntryBtn02 a:hover img {
	opacity: 0;
}*/


/* student -> job ----------------------------- */

/* リンク 
.icoSenior {
	position:relative;
	left:-5px;
	display: inline-block;
	margin:5px 0px;
	padding-left: 20px;
	background: url(/recruit/student/job/img/btn_smile.png) no-repeat 0px 0.2em;
	font-weight:bold;
	text-align:left;
	*zoom: 1;
}
.icoSenior:after {
	position:absolute;
	top:0.1em;
	right:-15px;
	content: url(/recruit/student/job/img/btn_arrow.png);
}
.tblMod02 {
	width:100%;
	margin-bottom: 10px;
	border-collapse:collapse;
}
.tblMod02 th {
	padding:5px 10px;
	background-color:#efefef;
	border: 1px solid #e5e5e5;
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
}
.tblMod02 td {
	border: 1px solid #e5e5e5;
	padding:5px 0px;
	text-align:center;
}
*/


.recruit_detailGroup {
	border: 1px solid #e2e2e2;
	border-radius: 3px;;
}
.recruit_detailGroup h3 {
	padding: 8px 0 8px 23px;
	background: #fafafa url(/recruit/student/img/bt_arrow_right_01.gif) no-repeat 7px center;
	cursor: pointer;
	color: #666;
}
.detailActivate h3 {
	background: #fafafa url(/recruit/student/img/bt_arrow_down_01.gif) no-repeat 7px center ;
}
.recruit_detailGroup_detail {
	width: 100%;
	/*display: table;*/
	border-top: 1px solid #e2e2e2;
	display: none;
}
.detailActivate .recruit_detailGroup_detail {
	display: table;
}
.recruit_detailGroup_summary,
.recruit_detailGroup_img {
	display: table-cell;
	padding: 24px;
	box-sizing: border-box;
	vertical-align: top;
}
.recruit_detailGroup_summary {
	width: 50%;
}
.recruit_detailGroup_img {
	border-left: 1px solid #e2e2e2;
}
.recruit_detailGroup_img a {
	position: relative;
	display: block;
	float: left;
	width: 100px;
	margin-left: 10px;
	text-align: center;
	font-size: 12px;
	color:#000;
}
.recruit_detailGroup_img a:first-child {
	margin-left: 0;
}
.recruit_detailGroup_thumb {
	display: block;
	width: 100px;
	height: 82px;
	overflow: hidden;
	border-radius: 3px;
	border: 1px solid #e2e2e2;
}
.recruit_detailGroup_thumb img{
	width: 100%;
}
.recruit_detailGroup_summary dd {
	padding-left: 100px;
}


/* student -> message ----------------------------- */

.recruitMessageTitle {
	font-size: 46px;
	color: #0d57b4;
}
.recruitMessageTxt {
	line-height: 30px;
}
@media screen and (max-width: 799px){
	.recruitMessageTitle {
		font-size: 40px;
	}
}
@media screen and (max-width: 499px){
	.recruitMessageTitle {
		font-size: 30px;
	}
	.recruitMessageTxt {
		line-height: 1.8;
	}
}


/* student -> Q&A ----------------------------- */

.recruit_qa {}
.recruit_qa dt {
	padding: 8px 12px 8px 38px;
	border: 1px solid #e2e2e2;
	background: #0d57b4 url(/recruit/student/img/bt_arrow_right_01.gif) no-repeat 16px 50%;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
}
.recruit_qa dd {
	padding: 15px 12px;
	border: 1px solid #e2e2e2;
	display: none;
}
.jobControl {
	float: right;
	width: 250px;
}
.jobControl span{
	float: left;
	display: block;
	width: 120px;
	cursor:pointer;
}
.jobControl span:hover img{
	visibility: hidden;
}
.jobControl .open{
	margin-right: 10px;
	background: url(/recruit/student/img/bt_open_on.jpg);
}
.jobControl .close{
	background: url(/recruit/student/img/bt_close_on.jpg);
}


/* internship ----------------------------- */

.recruitInternshipList {
	padding: 5px;
	list-style-type: none;
	border-bottom: 1px dotted #e2e2e2;
}

.recruitSideNav {
	border: 1px solid #e5e5e5;
	border-radius: 2px;
}
.recruitSideNavTitle {
	padding: 10px 15px;
	background-color: #fafafa;
}
.recruitSideNavList {
	padding: 0 15px;
	border-top: 1px solid #e5e5e5;
}
.recruitSideNavList li {
	border-top: 1px dotted #e2e2e2;
}
.recruitSideNavList li:first-child {
	border-top: none;
}
.recruitSideNavList a {
	display: block;
	padding: 10px 0;
}

@media screen and (max-width: 499px){
	.grid3Internship {
		width: 100%;
		margin-top: 30px;
	}

	.recruitSideNavTitle {
		padding: 5px 10px;
		font-weight: bold;
	}
	.recruitSideNavList {
		padding: 0 5px;
	}

	.recruitSideNavList a {
		padding: 7px 3px;
	}
}

/* career ----------------------------- */
/*
.linkCareer {
	float: right;
	height: 34px;
	margin-right: 3px;
	margin-top: -6px;
	margin-bottom: -6px;
	padding-right: 10px;
	border-right: 1px solid #e5e5e5;
}
.linkCareer img {
	transition: 0.2s;
}
.linkCareer a:hover img {
	opacity: 0.8;
}

.recruitVisualCareer {
	height: 270px;
	margin-bottom: 35px;
	background: url(/recruit/student/img/title_main_bg.jpg) repeat-x left bottom;
}
.recruitVisualCareerInner {
	position: relative;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.recruitVisualCareer .linkCareer {
	float: none;
	position: absolute;
	top: 186px;
	right: 32px;
	padding-right: 0;
	border-right: none;
}
.recruitVisualCareerText {
	position: absolute;
	top: 75px;
	right: 45px;
	text-shadow: 0 0 15px #fff, 0 0 5px #fff;
}
.recruitVisualCareerTextXL {
	font-size: 16px;
	color: #1e52b7;
}
.recruitVisualCareerTextEXL {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 30px;
	color: #1e52b7;
}

.careerMainlink {
	display: block;
	border: 1px solid #e5e5e5;
}
.careerMainlink:hover {
    opacity: 0.8;
}
*/


/* career > effort -----------------------------

.recruitEffortLink {}
.recruitEffortLink_item {
	float: left;
	width: 168px;
	margin-left: 30px;
}
.recruitEffortLink_item:first-child {
	margin-left: 0;
}
.recruitEffortLink_item a {
	display: block;
	min-height: 286px;
	background: url(/recruit/student/img/ico_link_02.gif) no-repeat 146px 218px;
	border: 1px solid #e5e5e5;
}
.recruitEffortLink_item a:hover {
	text-decoration: none;
}
.recruitEffortLink_item a:hover img {
	opacity: 0.8;
}
.recruitEffortLink_name {
	display: block;
	padding: 18px 18px 0;
	color: #000;
}
.recruitEffortLink_department {
	display: block;
	padding: 4px 36px 18px 18px;
	font-weight: bold;
	color: #1f53b8;
}

.effortTitle {
	position: relative;
	height: 310px;
}
.effortTitleImg {
	position: absolute;
	top: 0;
	z-index: -1;
}
.effortTitleText {
	display: table-cell;
	height: 310px;
	padding-left: 32px;
	vertical-align: middle;
}
.effortTitleIcon {
	width: 180px;
	height: 20px;
	background: #1f53b8;
	border-radius: 10px;
	text-align: center;
	line-height: 20px;
	font-size: 13px;
	color: #fff;
}
.effortTitleHead {
	margin-top: 24px;
	font-size: 30px;
	color: #1f53b8;
	text-shadow: 0 0 10px #fff, 0 0 10px #fff;
}
.effortTitleDivision {
	margin-top: 24px;
	font-size: 13px;
}
.effortTitleName {
	margin-top: 7px;
}
.effortTitleNameRoman {
	margin-left: 5px;
	font-size: 13px;
}

 */
/* career > interview ----------------------------- 

.recruitInterviewLink {
	display: block;
	min-height: 240px;
	border: 1px solid #e5e5e5;
	background: url(/recruit/student/img/ico_link_02.gif) no-repeat 191px 182px;
}
.recruitInterviewLink:hover {
	text-decoration: none;
}
.recruitInterviewLink:hover img {
	opacity: 0.8;
}
.recruitInterviewLink_year {
	display: block;
	padding: 18px 0 0 18px;
	color: #000;
}
.recruitInterviewLink_department {
	display: block;
	padding: 0 18px;
	font-weight: bold;
	color: #1f53b8;
}*/

/*
.interviewTitle {
	position: relative;
	height: 310px;
}
.interviewTitleImg {
	position: absolute;
	top: 0;
	z-index: -1;
}
.interviewTitleText {
	display: table-cell;
	height: 310px;
	padding-left: 32px;
	vertical-align: middle;
}
.interviewTitleIcon {
	width: 195px;
	height: 20px;
	background: #1f53b8;
	border-radius: 10px;
	text-align: center;
	line-height: 20px;
	font-size: 13px;
	color: #fff;
}
.interviewTitleHead {
	margin-top: 15px;
	font-size: 28px;
	color: #1f53b8;
	text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 3px #fff;
}
.interviewTitleDivision {
	margin-top: 24px;
}
.interviewTitleYear {
	margin-top: 3px;
	font-size: 13px;
}

.interviewIntDetailBox {
	padding: 8px 8px 15px 8px;
	border: 4px solid #ecf0f9;
}
.interviewIntDetailBox dt {
  font-size: 18px;
  background-color: #2581cb;
  padding: 4px 15px;
  color: #fff;
}
.interviewIntDetailBox dd {
  padding: 20px 15px 15px;
  color: #1f53b8;
  font-size: 22px;
}
.interviewIntDetailBox p {
  padding: 0 15px;
}
*/

/* aboutepson ----------------------------- */

.recruitTitleAboutepson {
	position: relative;
}
.recruitTitleAboutepsonImg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.recruitTitleAboutepsonImg img {
	width: 100%;
	height: 250px;
	object-fit: cover;
}
.recruitTitleAboutepsonText {
	position: relative;
	display: table-cell;
	height: 150px;
	padding-left: 50px;
	padding-bottom: 100px;
	vertical-align: middle;
	font-size: 214.3%;
	text-shadow: 0 0 5px #fff;
	color: #1f53b8;
}

@media screen and (max-width: 799px){
	.recruitTitleAboutepsonImg img {
		height: 150px;
	}
	.recruitTitleAboutepsonText{
		padding-bottom: 0px;
	}
}

.top_contentsPanelCol4Aboutepson .top_contentsPanelItemWide {
	width: 49.8%;
}
.top_contentsPanelCol4Aboutepson .top_contentsPanelItem:nth-of-type(n+4) {
	margin-top: 20px;
}
.top_contentsPanel.top_contentsPanelCol4Aboutepson .top_contentsPanelItemWide a .top_contentsPanelTitle {
	background-position-x: 434px;
}
@media screen and (max-width: 999px){
	.top_contentsPanel.top_contentsPanelCol4Aboutepson .top_contentsPanelItemWide a .top_contentsPanelTitle {
		background-position: 97% 10px;
	}
}


@media screen and (max-width: 499px){
	.recruitTitleAboutepsonText {
		margin-top: 20px;
		font-weight: bold;
		font-size: 18px;
		color: #1f53b8;
	}
	.top_contentsPanelCol4Aboutepson .top_contentsPanelItemWide {
		width: 100%;
	}
	.top_contentsPanelCol4Aboutepson .top_contentsPanelItem:nth-of-type(n+2) {
		margin-top: 20px;
	}
	
}




/* aboutepson > attractiveness ----------------------------- */
/*
.titleAttractivenessWideInner {
	position: relative;
}
.titleAttractivenessWideImg {
	position: absolute;
	top: 0;
	left: 0;
}
.titleAttractivenessWideText {
	position: relative;
	display: table-cell;
	width: 335px;
	height: 150px;
	padding-left: 22px;
	vertical-align: middle;
}
.titleAttractivenessWideTextXL {
	font-weight: normal;
	font-size: 30px;
	color: #fff;
}
.titleAttractivenessWideTextM {
	color: #fff;
}
.titleAttractiveness {
	position: relative;
}
.titleAttractivenessText {
	position: relative;
	display: table-cell;
	height: 310px;
	width: 334px;
	background: #267dcc;
	vertical-align: middle;
	color: #fff;
}
.titleAttractivenessImg {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
}
.titleAttractivenessTextEXL {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 48px;
	text-align: center;
	line-height: 1;
}
.titleAttractivenessTextM {
	width: 240px;
	margin-left: auto;
	margin-right: auto;
}
.titleAttractivenessTextIcon {
	width: 198px;
	height: 28px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 15px;
	border: 2px solid #fff;
	text-align: center;
	line-height: 28px;
}

.attractivenessLink {
	margin-top: 50px;
}

a.attractivenessBtn {
	display: inline-block;
	width: 273px;
	height: 40px;
	background: #1f53b8 url(/recruit/aboutepson/img/arrow_white.png) no-repeat 94% center;
	background-size: auto 14px;
	border-radius: 20px;
	text-align: center;
	line-height: 40px;
	color: #fff;
	transition: 0.2s background-color;
}
a.attractivenessBtn:hover {
	text-decoration: none;
	background-color: #7897d4;
}

.livingLink {
	border: 4px solid #ecf0f9;
	padding: 30px 20px;
}

.discussLink:hover {
	opacity: 0.8;
}

.livingInt {}
.livingInt_link { 
	float: left; 
	width: 216px;
	height: 239px;
	margin-left: 12px;
	border:1px solid #e5e5e5;
	background: url(/recruit/student/img/ico_link_02.gif) no-repeat 191px 182px;
}

.livingInt_link:first-child {
	margin-left: 0px;
}
.livingInt_link a {
	display: block;
	height: 239px;
}
.livingInt_link a:hover {
	opacity: 0.6;
	text-decoration: none;
}
.livingInt_year {
	display: block;
	padding: 18px 0 0 18px;
	color: #000;
}
.livingInt_department {
	display: block;
	padding-left: 18px;
	font-weight: bold;
	color: #1f53b8;
}



.recruitlLifeTabs {
	border-bottom: 1px solid #e5e5e5;
}
.recruitlLifeTabs ul {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -1px;
	font-size: 0;
}
.recruitlLifeTabs li {
	display: inline-block;
	width: 33.33333%;
	border-top: 1px solid #e5e5e5;
	background: linear-gradient(#fbfbfb, #fff);
	font-size: medium;
	box-sizing: border-box;
}
.recruitlLifeTabs li:first-child {
	border-left: 1px solid #e5e5e5;
}
.recruitlLifeTabs li:last-child {
	border-right: 1px solid #e5e5e5;
}
.recruitlLifeTabs a {
	display: inline-block;
	width: 100%;
	padding-top: 14px;
	padding-bottom: 14px;
	background: #005ab4;
	border-right: 1px solid #004890;
	border-left: 1px solid #337bc3;
	border-top: 1px solid #337bc3;
	text-align: center;
	font-size: 87.5%;
	color: #fff;
	box-sizing: border-box;
	transition: 0.2s;
}
.recruitlLifeTabs a:hover,
.recruitlLifeTabs .active a {
	background: none;
	border-color: #fff;
	text-decoration: none;
	color: #111;
}

.recruitlLiveTabsLower {
	margin-top: 35px;
	margin-bottom: 35px;
}
.recruitlLiveTabsLower li {
	float: left;
}
.recruitlLiveTabsLower a {
	font-weight: bold;
	color: #000;
}
.recruitlLiveTabsLower a:hover {
	color: #f30;
}
.recruitlLiveTabsLower .active a {
	color: #005AB4;
}

.recruitPersonList {}  
.recruitPersonList_item {
	float: left;
	width: 215px;
	min-height: 300px;
	margin-left: 30px;
	border: 1px solid #e5e5e5;
}
*/

/*.recruitPersonList_item {
	float: left;
	width: 166px;
	min-height: 270px;
	margin-left: 30px;
	border: 1px solid #e5e5e5;
}
.recruitPersonList_item:first-child {
	margin-left: 0;
}
.recruitPersonList_name {
	padding: 10px 8px 4px 8px;
	color: #1f53b8;
	font-weight: bold;
}
.recruitPersonList_descript {
	padding: 0 8px 10px 8px;
}

.discusPerson01 {
	color: #e52e2e;
	font-weight: bold;
}
.discusPerson02 {
	color: #6928c1;
	font-weight: bold;
}
.discusPerson03 {
	color: #249a85;
	font-weight: bold;
}
.discusPerson04 {
	color: #e254d6;
	font-weight: bold;
}
.discusPerson05 {
	color: #eb6100;
	font-weight: bold;
}
*/

/* aboutepson > system ----------------------------- */

.recruitSystemTitle {
	height: 150px;
	/*background: url(/recruit/aboutepson/system/img/title_system_bg.jpg) no-repeat center top;*/
}
.recruitSystemTitleInner {
	position: relative;
}
.recruitSystemTitleImg {
	position: absolute;
	top: 0;
	left: 0;
}
.recruitSystemTitleImg img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}
@media screen and (max-width: 799px){
	.recruitSystemTitleText{
		padding-bottom: 0px;
	}
}

.recruitSystemTitleText {
	position: relative;
	display: table-cell;
	width: 348px;
	height: 150px;
	padding-left: 22px;
	vertical-align: middle;
}
.recruitSystemTitleTextXL {
	font-size: 30px;
	color: #0d57b4;
}
.recruitSystemTitleTextM {
	font-weight: bold;
}

.recruitSystemSubTitle {
	font-size: 28px;
	color: #0d57b4;
}

@media screen and (max-width: 499px){
	.recruitSystemTitleText {
		width: 100%;
		height: auto;
		margin-top: 20px;
		padding-left: 0px;
	}
	.recruitSystemTitleTextXL {
		font-weight: bold;
		padding: 15px;
	}
	.recruitSystemTitleTextM {
		padding: 0 15px 15px 15px;
	}
	.recruitSystemSubTitle {
		font-size: 20px;
		color: #0d57b4;
	}
}

/* tokuho ----------------------------- */

.relatedMod01 {
	padding: 1px;
	border: 1px solid #d9d9d9;
}
.relatedMod01InnerBlock {
	padding: 20px 10px;
	background-color: #f1f1f1;
}

@media screen and (max-width: 499px){
	.relatedMod01InnerBlock {
		padding: 10px;
	}
}


/* aboutepson > attractiveness(2019) ----------------------------- */

.attractivenessIndexHeader_text {
	margin-top: 25px;
	margin-bottom: 28px;
	font-size: 45px;
	line-height: 1.4;
}
.attractivenessIndexMain {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 960px){
	.attractivenessIndexMain {
		width: 100%;
	}
}

.attractivenessIndexMain_img {
	/*margin-left: -45px;
	margin-right: -45px;*/
	margin-left: 0;
	margin-right: 0;
	
}
.attractivenessIndexMain_img img {
	width:100%;
	height: auto;
}

.attractivenessDataIndexEnquete_title span {
	background: linear-gradient(transparent 70%, #fae6e2 70%);
}

.attractivenessDataIndexEnquete_list::after {
	content: '';
	display: block;
	clear: both;
}
.attractivenessDataIndexEnquete_list {
	overflow: hidden;
}
.attractivenessDataIndexEnquete_list > p {
	float: left;
	margin-top: 63px;
}
.attractivenessDataIndexEnquete_list > p:nth-of-type(1),
.attractivenessDataIndexEnquete_list > p:nth-of-type(3) {
	margin-left: -60px;
	width: 44%;
}
.attractivenessDataIndexEnquete_list > p:nth-of-type(2),
.attractivenessDataIndexEnquete_list > p:nth-of-type(4) {
	width: 56%;
}

@media screen and (max-width: 799px){
	.attractivenessDataIndexEnquete_list > p {
		float: none;
		margin-top: 30px;
	}
	.attractivenessDataIndexEnquete_list > p:nth-of-type(1),
	.attractivenessDataIndexEnquete_list > p:nth-of-type(3) {
		margin-left: auto;
		margin-right: auto;
		width: 80%;
		text-align: center;
	}
	.attractivenessDataIndexEnquete_list > p:nth-of-type(2),
	.attractivenessDataIndexEnquete_list > p:nth-of-type(4) {
		width: 100%;
		text-align: center;
	}
}

.attractivenessMoreContents {
	margin-bottom: -50px;
}

.attractivenessDataIndexImage {
	margin-bottom: -32px;
}

.head0Attractiveness {
	font-weight: bold;
	font-size: 285.7%;
	font-feature-settings: 'palt';
}
/* 30px */
.head2Attractiveness {
	font-weight: bold;
	font-size: 214.3%;
}

/* 25px */
.head3Attractiveness {
	font-weight: bold;
	font-size: 178.6%;
}

/* 20px */
.head4Attractiveness {
	font-weight: bold;
	font-size: 142.9%;
}

@media screen and (max-width: 799px){
	.head0Attractiveness {
		font-weight: bold;
		font-size: 214.3%;
		font-feature-settings: 'palt';
	}
	/* 20px */
	.head2Attractiveness {
		font-weight: bold;
		font-size: 142.9%;
	}

	/* 18px */
	.head3Attractiveness {
		font-weight: bold;
		font-size: 128.6%;
	}

	/* 20px */
	.head4Attractiveness {
		font-weight: bold;
		font-size: 114.3%;
	}
}

.attractivenessDataHeader2 {
	position: relative;
	border-bottom: 4px solid #1884c4;
}
.attractivenessData_number {
	margin-bottom: 2.29167%;
	font-size: 90px;
	font-weight: bold;
	line-height: 1;
	color: #6cc3dc;
}
@media screen and (max-width: 799px){
	.attractivenessData_number {
		font-size: 50px;
	}
}
.attractivenessNarrowMinus {
	position: relative;
	margin-top: -80px;
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
	padding: 55px;
	background: #fff;
	box-sizing: border-box;
}
.attractivenessNarrowMinus_text {
	max-width: 570px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 799px){
	.attractivenessNarrowMinus {
		margin-top: -40px;
		max-width: 90%;
		padding: 55px;
	}
}
.attractivenessNarrow {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
}


.attractivenessData_imageRight {
	display: flex;
	justify-content: space-between;
}
.attractivenessData_imageRight_text {
	max-width: 678px;
}
.attractivenessData_imageRight_image {
	max-width: 250px;
}
.flexAttractiveness01 {
	display: flex;
	justify-content: space-between;
}
.flexAttractiveness01_reverse {
	flex-direction: row-reverse;
}
.flexAttractiveness01_col {
	max-width: 465px;
	width: 48%;
	margin: 0 1%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.attractivenessEducationEfforts {
	display: flex;
	justify-content: space-between;
}
.attractivenessEducationEfforts img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.attractivenessEducationEfforts_col {
	max-width: 280px;
	width: 30%;
	margin: 0 5px;
}
.attractivenessEducationEfforts h4 {
	text-align: center;
}
@media screen and (max-width: 799px){
	.attractivenessEducationEfforts {
		display: block;
	}
	.attractivenessEducationEfforts_col {
		max-width: 98%;
		width: 98%;
		margin: 15px 5px;
	}
	
}

@media screen and (max-width: 499px){
	.flexAttractiveness01{
		display: block;
	}	
	.flexAttractiveness01_col {
		clear: both;
		max-width: 465px;
		width: 100%;
		height: auto;
		margin: 10px 0;
	}

	.attractivenessIndexHeader_text {
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 28px;
	}
	.attractivenessIndexMain_img img {
		width: 100%;
		height: auto;
	}
	.attractivenessIndexMain_title {
		margin-left: 15px;
		margin-right: 15px;
	}
	.attractivenessIndexMain_text {
		margin-left: 15px;
		margin-right: 15px;
	}

	.attractivenessIndexBg01 {
		padding-bottom: 70px;
		background-position: center -220px;
	}

 @media screen and (max-width: 960px){
	.attractivenessIndexBg01 {
		padding-left: 5px;
		padding-right: 5px;
	}
}
    
.attractivenessDataIndexEnquete_title span {
	background: linear-gradient(transparent 70%, #fae6e2 70%);
}
.attractivenessDataIndexEnquete_list::after {
	content: '';
	display: block;
	clear: both;
}
.attractivenessDataIndexEnquete_list {
	overflow: hidden;
}
.attractivenessDataIndexEnquete_list > p {
	float: left;
	margin-top: 63px;
}
.attractivenessDataIndexEnquete_list > p:nth-of-type(1),
.attractivenessDataIndexEnquete_list > p:nth-of-type(3) {
	margin-left: -60px;
	width: 44%;
}
.attractivenessDataIndexEnquete_list > p:nth-of-type(2),
.attractivenessDataIndexEnquete_list > p:nth-of-type(4) {
	width: 56%;
}

@media screen and (max-width: 799px){
	.attractivenessDataIndexEnquete_list > p {
		float: none;
		margin-top: 30px;
	}
	.attractivenessDataIndexEnquete_list > p:nth-of-type(1),
	.attractivenessDataIndexEnquete_list > p:nth-of-type(3) {
		margin-left: auto;
		margin-right: auto;
		width: 80%;
		text-align: center;
	}
	.attractivenessDataIndexEnquete_list > p:nth-of-type(2),
	.attractivenessDataIndexEnquete_list > p:nth-of-type(4) {
		width: 100%;
		text-align: center;
	}
}

.attractivenessMoreContents {
	margin-bottom: -50px;
}

	.attractivenessMoreContentsList {
		display: block;
		margin-top: 20px;
		margin-left: auto;
		margin-right: auto;
	}
	.attractivenessMoreContentsList > div:not(:first-child) {
		margin-top: 15px;
	}
	
	.attractivenessMoreContentsList div{
		width:100%;
		max-width: 320px;
		margin-left: auto;
		margin-right: auto;
	}

	.attractivenessMoreContentsList img {
		width: 100%;
		height: auto;
	}
	.attractivenessMoreContentsList a {
		display: block;
		background: #004692;
		color: #fff;
		transition: 0.32s background-color;
	}


	.attractivenessDataIndexButton {
		padding: 13px 0 13px 22px;
		border: 1px solid #ddd;
		box-sizing: border-box;
		width:auto;
	}
	.attractivenessDataIndexImage {
		margin-left: 20%;
		margin-right: 20%;
	}

	.head0Attractiveness {
		font-size: 214.3%;
	}

}
.attractiveness_width {
 max-width: 1000px; 
 margin: 0 auto;
}

/* Attractiveness enquete ----------------------------- */

.enqueteResult {
	border: 1px solid #e3edf8;
	height: 70px;
	overflow: hidden;
}
.enqueteResult_open {
	height: auto;
}
.enqueteResult_header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 70px;
	padding-left: 22px;
	background: #e3edf8;
	cursor: pointer;
}
.enqueteResult_header h2 {
	position: relative;
	padding-left: 40px;
}
.enqueteResult_header h2::before {
	position: absolute;
	left: 0;
	top: 3px;
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	border: 4px solid #0059b3;
	box-sizing: border-box;
	border-radius: 50%;
}
.enqueteResult_button {
	position: relative;
	width: 70px;
	background: none;
	border: none;
	font-size: 0;
}
.enqueteResult_button::before {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -2px;
	margin-left: -9px;
	content: '';
	width: 18px;
	height: 3px;
	background: #0059b3;
	transition: opacity 0.32s, transform 0.32s;
}
.enqueteResult_button::after {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -2px;
	margin-top: -9px;
	content: '';
	width: 3px;
	height: 18px;
	background: #0059b3;
	transition: opacity 0.32s, transform 0.32s;
}
.enqueteResult_open .enqueteResult_button::before {
	transform: rotateZ(180deg);
}
.enqueteResult_open .enqueteResult_button::after {
	transform: rotateZ(180deg) scaleY(0);
}
.enqueteResult_body {
	opacity: 0;
	transform: translateY(-5px);
	transition: opacity 0.32s, transform 0.32s;
	padding: 50px 35px 50px;
}
.enqueteResult_open .enqueteResult_body {
	opacity: 1;
	transform: none;
}
.enqueteResult_footer {
	display: flex;
	justify-content: space-between;
    max-width: 900px;
    margin: 50px 0 auto;
}
.enqueteResult_footer p:first-child {
	width: 250px;
}
.enqueteResult_footer p + p {
	width: 600px;
	padding-top: 15px;
}

@media screen and (max-width: 799px){

	.enqueteResult_open {
		height: auto;
	}
	.enqueteResult_header {
		padding-left: 15px;
	}
	.enqueteResult_body {
		padding: 30px 10px;
	}
	.enqueteResult_footer {
		flex-direction: column-reverse;
		margin-top: 20px;
	}
	.enqueteResult_footer p:first-child {
		width:auto;
		margin-top: 20px;
		text-align: center;
	}
	.enqueteResult_footer p + p {
		width:auto;
		padding-top: 15px;
	}

}


/* Attractiveness voice ----------------------------- */

.attractivenessDataVoice {
	padding-bottom: 80px;
}
.attractivenessDataVoice_title {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.attractivenessDataVoice_titleNumber01,
.attractivenessDataVoice_titleNumber02,
.attractivenessDataVoice_titleNumber03 {
	display: block;
	width: 160px;
	font-size: 100px;
	font-weight: bold;
	line-height: 1;
}
.attractivenessDataVoice_titleNumber01 {
	color: #6cc3dc;
}
.attractivenessDataVoice_titleNumber02 {
	color: #dd543b;
}
.attractivenessDataVoice_titleNumber03 {
	color: #2ca638;
}
.attractivenessDataVoice_row {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
.attractivenessDataVoice_row._reverse {
	flex-direction: row-reverse;
}


.attractivenessDataVoice_image {
	max-width: 320px;
	width: 35%;
    height: auto;
	padding:0 5px;
}
.attractivenessDataVoice_body {
	/*max-width: 600px;*/
	max-width: 750px;
	width: 65%;
	padding:0 5px;

}
.attractivenessDataVoice_list01 li,
.attractivenessDataVoice_list02 li,
.attractivenessDataVoice_list03 li {
	padding: 16px 30px;
	line-height: 1.85714;
}
.attractivenessDataVoice_list01 li:not(:first-child),
.attractivenessDataVoice_list02 li:not(:first-child),
.attractivenessDataVoice_list03 li:not(:first-child) {
	margin-top: 20px;
}
.attractivenessDataVoice_list01 li {
	background: #f3f7fc;
}
.attractivenessDataVoice_list02 li {
	background: #fbefe8;
}
.attractivenessDataVoice_list03 li {
	background: #f1f7ed;
}

@media screen and (max-width: 799px){
	.attractivenessDataVoice_titleNumber01,
	.attractivenessDataVoice_titleNumber02,
	.attractivenessDataVoice_titleNumber03 {
		width: 60px;
		font-size: 40px;
	}

	.attractivenessDataVoice_row {
		display: block;
	}
	.attractivenessDataVoice_image {
		width: 98%;
		max-width: 320px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px;
	}
	.attractivenessDataVoice_body {
		width: 98%;
		max-width: 100%;
	}
}



/* Attractiveness Life ----------------------------- */

.attractivenessLife_header {
	position: relative;
	width: 450px;
	margin-top: -150px;
	margin-left: 50px;
	padding: 45px;
	background: #fff;
	box-sizing: border-box;
}
.attractivenessLife_headerText01 {
	font-size: 107.1%;
	color: #9da4bf;
}
.attractivenessLife_heading {
	font-size: 178.6%;
	font-weight: normal;
	line-height: 1.68;
}
.attractivenessLife_number {
	font-size: 60px;
	font-weight: bold;
	line-height: 1;
	color: #c2cbda;
}
.attractivenessLife_row {
	display: flex;
	justify-content: space-between;
}
.attractivenessLife_row_reverse {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
.attractivenessLife_col_body {
	max-width: 406px;
	width: 48%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.attractivenessLife_col_Image {
	padding-right: 50px;
	padding-bottom: 50px;
	max-width: 480px;
	width: 48%;
	box-sizing: border-box;
}
.attractivenessLife_col_Image img {
	box-shadow: 50px 50px 0 #f2f6f9;
}
.attractivenessLife_row_reverse .attractivenessLife_col_Image {
	padding-left: 50px;
	padding-bottom: 50px;
}
.attractivenessLife_row_reverse .attractivenessLife_col_Image img {
	box-shadow: -50px 50px 0 #f2f6f9;
}
.attractivenessLife_section {
    max-width: 1000px;
    margin: 90px auto 0px;
}
.attractivenessLife_section_title {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-top: 30px;
}
.attractivenessLife_section_title .attractivenessLife_number {
	width: 120px;
}

@media screen and (max-width: 799px){
	.attractivenessLife_header {
		position: relative;
		width: 90%;
		margin-top: -30px;
		margin-left: auto;
		margin-right: auto;
		padding: 15px;
	}
	.attractivenessLife_heading {
		font-size: 128.6%;
	}
	.attractivenessLife_number {
		text-align: center;
		font-size: 40px;
		margin-top: 20px;
	}
	
	
	.attractivenessLife_row {
		display: block;
		padding: 10px;
	}
	.attractivenessLife_row_reverse {
		display: block;
		padding: 10px;
	}


	.attractivenessLife_col_body {
		max-width:90%;
		width:100%;
		padding-left: 10px;
		padding-right: 10px;
		margin-left: auto;
		margin-right: auto;
	}

	.attractivenessLife_col_Image {
		width:100%;
		margin-top: 20px;
		padding-right: 40px;
		padding-bottom: 40px;
		margin-left: auto;
		margin-right: auto;
	}
	.attractivenessLife_col_Image img {
		box-shadow: 40px 40px 0 #f2f6f9;
	}
	.attractivenessLife_row_reverse .attractivenessLife_col_Image {
		padding-left: 40px;
		padding-bottom: 40px;
		padding-right: 0px;
	}
	.attractivenessLife_row_reverse .attractivenessLife_col_Image img {
		box-shadow: -40px 40px 0 #f2f6f9;
	}
	.attractivenessLife_section {
		margin-top: 40px;
	}

	.attractivenessLife_section_title .attractivenessLife_number {
		margin-bottom: 15px;
	}
}


/* Attractiveness Discussion ----------------------------- */

.attractivenessDiscussionMembers {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 44px;
	padding: 30px;
	background: #fafafa;
}
.attractivenessDiscussionMembers_title {
	width: 100%;
}
.attractivenessDiscussionMembers_menber {
	width: 48%;
}
.attractivenessDiscussionMembers_menber:nth-of-type(n + 3) {
	margin-top: 30px;
}
.attractivenessDiscussionMembers_menber::after {
	content: '';
	display: block;
	clear: both;
}
.attractivenessDiscussionMembers_icon {
	float: left;
	width: 122px;
}
.attractivenessDiscussionMembers_name {
	padding-top: 4px;
}
.attractivenessDiscussionMembers_text {
	margin-top: 7px;
	line-height: 1.76923076923;
	font-size: 92.9%;
}

.attractivenessDiscussion {
	padding-top: 10px;
	padding-bottom: 20px;
}
.discussionItemLeft,
.discussionItemRight {
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
.discussionItemRight {
	flex-direction: row-reverse;
}
.discussionIcon {
	width: 170px;
	text-align: center;
}
.discussionDialogue {
	position: relative;
	width: 1000px;
	padding: 25px 50px;
	background: #f3f7fc;
	line-height: 1.85714;
	box-sizing: border-box;
}
.discussionItemLeft .discussionDialogue::after {
	display: block;
	content: '';
	left: -17px;
	top: 40px;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 17px 10px 0;
	border-color: transparent #f3f7fc transparent transparent;
}
.discussionItemRight .discussionDialogue::after {
	display: block;
	content: '';
	position: absolute;
	right: -17px;
	top: 40px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 17px;
	border-color: transparent transparent transparent #f3f7fc;
}

@media screen and (max-width: 799px){
	.attractivenessDiscussionMembers {
		padding: 15px 10px;
	}
	.attractivenessDiscussionMembers_menber {
		width: 46%;
	}
	.attractivenessDiscussionMembers_menber::after {
		content: '';
		display: block;
		clear: both;
	}
	.attractivenessDiscussionMembers_icon {
		float:none;
		text-align: center;
	}
	.attractivenessDiscussionMembers_name {
		text-align: center;
	}
	.discussionIcon {
		width: 50px;
		text-align: center;
	}
	.discussionDialogue {
		position: relative;
		width: calc(100% - 60px);
		padding: 10px 10px;
	}
}



/* Attractiveness table */

.tableAttractiveness01 {
	width: 100%;
	border-top: 1px solid #ddd;
}
.tableAttractiveness01 tr {
	border-bottom: 1px solid #ddd;
}
.tableAttractiveness01 th {
	width: 180px;
	padding-top: 14px;
	padding-bottom: 14px;
	vertical-align: text-top;
}
.tableAttractiveness01 th::before {
	content: '';
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right: 12px;
	background: #41aae8;
	vertical-align: 0px;
}
.tableAttractiveness01 td {
	padding-top: 14px;
	padding-bottom: 14px;
}
@media screen and (max-width: 799px){
	.tableAttractiveness01 {
		display: block;
	}
	.tableAttractiveness01 tr {
		display: block;
	}
	.tableAttractiveness01 th {
		display: block;
		width: 100%;
		padding-top: 14px;
	}
	.tableAttractiveness01 td {
		display: block;
		padding-top: 10px;
		padding-bottom: 14px;
	}
}

/* 追加背景カラー・文字カラー */
.bgLB {
	background-color: #f1f8fc;
}
.bgLB2{
	background-color: #abdceb;
}
.bgGrey {
	background-color: #fafafa;
}
.fcGrey {
	color: #777;
}
.fcLB {
	color: #0081cc;
}
.fcOrange {
	color: #f08300;
}
.fcB {
	color: #004692;
}
.fcW {
	color: #fff;
}

/* もっとデータを見る */
.attractivenessMoreDataList {
	max-width: 990px;
	/* width:100%;
	display: flex;
	flex-wrap: wrap; */
	padding-bottom: 40px;
	margin: 45px auto 75px;
} 
.attractivenessMoreDataList	.item{
	/* display: block; */
	margin: 0 15px;
	background: #fff;
	border-radius: 25px;
	/* width: 33.33333%; */
}
.attractivenessMoreDataLink{
	display: block;
	transition: 0.32s background-color;
	padding: 15px;
}
.attractivenessMoreDataLink:hover {
	text-decoration: none;
}
.attractivenessMoreDataList span,
.attractivenessMoreDataList strong {
	display: block;
	text-align: center;
}
.attractivenessMoreDataList .img{
	margin-bottom: 15px;
}
.attractivenessMoreDataList .img img{
	max-width: 100%;
	height: auto;
}

.attractivenessMoreDataList .txt{
	font-weight: bold;
	color: #333;
}
.attractivenessMoreDataList .emphasis{
	margin: 15px auto 20px;
}
.attractivenessMoreDataList .emphasis img{
	max-width: 100%;
	height: auto;
}
.attractivenessMoreDataList .detail{
	border-radius: 10px;
	padding: 13px;
	background-color: #f08300;
	color:#fff;
}

.slick-next, .slick-prev{
	width:calc(min(4.07vw, 83px));
}

.carousel-photo .slick-next{
	right:0;
	background:transparent;
}
.carousel-photo .slick-prev{
	left:0;
	background:transparent;
}

.carousel-photo .slick-prev:before,
.carousel-photo .slick-next:before {
  border-left: 5px solid #fff;
  border-bottom: 5px solid #fff;
}